Subject: Ticket Assigned - Complaint for undelivered item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 24 Sep 2019 14:54:22 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complaint for undelivered item  
Hi ,  
On Wednesday 18/9/2019 I  ordered some cosmetic items from you with the name of Yasir bhatti .
The order Num is 6445679375.
I was expecting to take delivery of items with in 3 days ,but at present I have still not received the goods.
Time is now essential. Please deliver the items as soon as possible . Thanks

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/168896